<?


function aut()
{
global $set;





if ($set['web']==false)
{

global $user;
if (isset($user))
{


$k_new=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`
 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'
 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` IS NULL OR `users_konts`.`type` = 'common' OR `users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);
$k_new_fav=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`
 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'
 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);

echo "<div class='foot'>";
echo "<a href='/'><img src='/style/icons/go-home.png' alt='На главную' /> </a>\n";
echo "|<a href='/info.php'><img src='/style/icons/kaddr.png' alt='' /> </a>\n";
echo "|<a href='/forum/index.php'><img src='/style/icons/conf.png' alt='' /> </a>\n";
echo "|<a href='/guest/index.php'><img src='/style/icons/eme.png' alt='' /> </a>\n";

echo "|<a href='/obmen/index.php'><img src='/style/icons/aptoncd.png' alt='' /> </a>\n";
echo "|<a href='/foto/index.php'><img src='/style/icons/applets.png' alt='' /> </a>\n";
echo "|<a href='/umenu.php'><img src='/style/icons/gnom.png' alt='' /> </a>\n";
 echo "</div>";

echo "<div class='location'>";
echo "Привет, $user[nick]!<br />";
echo "</div>";
echo "<div class='aut'>";
echo "<a href='/info.php'>Моя страничка</a> | ";

echo "<a href='/exit.php'>Выйти</a><br />";

if ($k_new!=0 && $k_new_fav==0)
echo "<a href='/new_mess.php'>$k_new <img src='/style/icons/mess0.png' alt='$k_new' /></a>\n";

if ($k_new_fav!=0)
echo "<b><a href='/new_mess.php'><img src='/style/icons/mess_fav.png' alt='$k_new_fav' /> Сообщени".($k_new_fav==1?'е':'я')."</a></b><br />\n";
$knj=mysql_result(mysql_query("SELECT COUNT(*) FROM `present_jurnal` WHERE `id_user` = '$user[id]' AND `read` = '0'"), 0);
if ($knj>0)
echo "<b><a href=\"/present/jurnal.php\" title=\"Вам подарков\">Вам подарков ($knj)</a></b><br />\n";

$zoz = mysql_result(mysql_query("SELECT COUNT(*) FROM `frends_new` WHERE `to` = '$user[id]'"), 0);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `frends_new` WHERE `to` = '$user[id]' LIMIT 1"), 0) > 0)
{
echo '<a href="/frend_new.php">Предложение дружбы <b>+'.$zoz.'</b></a><br/>';
}
$lenta = mysql_result(mysql_query("SELECT COUNT(*) FROM `lenta` WHERE `id_kont` = '$user[id]' AND `read` = '0' "),0);
if($lenta>0) echo "<a href='/lenta.php'>Лента <b>+$lenta</b></a><br/>";

$jn=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_kont` = '$user[id]' AND `read` = '0'"), 0);
if ($jn!=0)echo "<a href='/jurnal.php'>Журнал <b>+$jn</b></a><br/>\n";
$k_n_s_zak=mysql_result(mysql_query("SELECT COUNT(`forum_zakl`.`id_them`) FROM `forum_zakl` LEFT JOIN `forum_p` ON `forum_zakl`.`id_them` = `forum_p`.`id_them` AND `forum_p`.`time` > `forum_zakl`.`time` WHERE `forum_zakl`.`id_user` = '$user[id]' AND `forum_p`.`id` IS NOT NULL"),0);
if ($k_n_s_zak>0)
echo "<a href='/zakl.php' title='Новые сообщения в закладках'>Сообщения в закладках ($k_n_s_zak)</a><br />\n";



}
else
{
//echo "<marquee>Для того, чтобы пользоваться всеми возможностями сайта необходимо пройти <a href='/aut.php'>Авторизацию</a>. Если Вы еще не зарегистрированы, то Вам необходимо пройти процесс <a href='/reg.php'>Регистрации</a>.</marquee>\n";
echo "<div class='aut'><a href='/aut.php'>Вход</a> <a href='/reg.php'>Регистрация</a></div>\n";
echo "<div class='aut'>";
echo '<script src="//ulogin.ru/js/ulogin.js"></script><div id="uLogin" data-ulogin="display=panel;fields=first_name,last_name,city,sex,photo,photo_big;providers=vkontakte,odnoklassniki,mailru,facebook,yandex;hidden=;redirect_uri=http%3A%2F%2F'.$_SERVER['HTTP_HOST'].'/loginAPI.php"></div>';

}
echo "</div>\n";
}
}



?>